<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <s:decorate id="id" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['gazelle.users.user.UserInstitution']}</ui:define>
        #{userVar.organizationId}
    </s:decorate>
    <s:decorate id="firstName" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['gazelle.users.registration.FirstName']}</ui:define>
        #{userVar.firstName}
    </s:decorate>
    <s:decorate id="lastName" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['gazelle.users.registration.LastName']}</ui:define>
        #{userVar.lastName}
    </s:decorate>
    <s:decorate id="email" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['gazelle.users.registration.Email']}</ui:define>
        #{userVar.email}
    </s:decorate>
    <s:decorate id="activated" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['gazelle.users.registration.Activated']}</ui:define>
        #{userVar.activated}
    </s:decorate>
</ui:composition>
